<div class="adminbody">
  <div class="main" [class.enlarged]="serviceMenu.getClose()">
    <app-sidebar></app-sidebar>
    <app-navbar></app-navbar>
    <div class="content-page">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
